prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Adwaita
Description: Building blocks for modern GNOME applications
Version: 1.9.1
Requires: gtk4 >=  4.21.1
Requires.private: glib-2.0 >=  2.84.0, fribidi, gio-2.0 >=  2.84.0, appstream
Libs: -L${libdir} -ladwaita-1
Libs.private: -lm
Cflags: -I${includedir}/libadwaita-1
